.single .content-section .left__block .author {
  display: none;
}

.single .content-section .left__block .dash {
  display: none;
}

section.news .news__title {
  padding: 0 20px;
}

section.intro-section .swiper-pagination {
  display: none;
}

section.intro-section .slide-content .page-indicator {
  display: none;
}

.header__donate-button {
  border-radius: 40px;
  font-weight: inherit;
}

.header__donate-button:hover {
  border-color: #2663f9;
}

.header--dark {
  box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.15);
}

.main-nav > li > a {
  padding: 20px 15px;
}

section.about .section__text p:first-child {
  line-height: 1.4;
}

.project-funding__title {
  font-family: "Circular Std Medium";
}

.incubator-content-blocks ul {
  list-style: none;
  line-height: 25px;
  letter-spacing: 0;
  font-weight: 500;
}

.incubator-content-blocks__title {
  font-weight: 500;
}

.content-section .research-overview {
  padding-top: 100px;
  padding-bottom: 80px;
}

.spotlight-videos {
  padding-top: 0;
  padding-bottom: 0;
}

.page-template-education-placeholder header + section:not(.publications):not(.intro-section),
.page-template-incubator header + section:not(.publications):not(.intro-section) {
  padding-top: 150px !important;
}

.content-section .contact__title {
  font-size: 45px;
  font-family: "Circular Std Medium";
}

h1.hidden-hero-title {
  font-size: 50px;
  font-family: "Circular Std Medium";
  color: #1c2541;
  line-height: 55px;
  letter-spacing: -1px;
  margin: 0;
  margin-bottom: 0px;
  padding: 0;
  font-weight: 400;
  margin-bottom: 50px;
  display: none;
}

.awards-slider__title {
  font-size: 50px;
  line-height: 51px;
  font-weight: 700;
  color: #1d2236;
  position: relative;
  margin-bottom: 62px;
  font-family: "Circular Std Bold", Helvetica;
}

@media only screen and (min-width: 769px) {
.incubator-content-blocks__content-block:last-child {
  padding-bottom: 100px;
}
}

.incubator-companies__title, .incubator-companies__past-title {
  color: #ffffff;
  font-family: "Circular Std Medium", Helvetica;
  text-align: center;
  position: relative;
  margin-bottom: 20px;
  font-weight: inherit;
}

.section-label__index {
  color: #1c2541;
  font-size: 12px;
  display: none;
}

.home .slide-text {
  max-width: 850px;
}

.main-nav > li > a {
  padding: 20px 14px;
}

@media screen and (max-width: 1115px) {
  .main-nav > li > a {
    font-size: 13px;
    padding: 20px 12px;
  }
}

.header--dark {
  background: #0C253E !important;
}

.header--no-hero {
  background-color: #0C253E !important;
}

.about-numbers__info {
  display: inline-block;
  font-size: 15px;
  line-height: 14px;
  color: #1c2541;
  background-color: #e1ebf5;
  margin-top: 105px;
  padding: 15px 40px 18px;
  border-radius: 15px;
  display: none;
}

.about-numbers__info::before {
  display: none;
}

body {
  letter-spacing: 0;
}

.incubator-two-columns__column:first-child {
  display: none;
}

.incubator-two-columns__column:nth-child(2n) {
  padding-right: 0;
  padding-left: 0;
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}

section.research .swiper-slide__content {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(#080d1a));
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), #080d1a);
}

section.research .swiper-slide__description {
  line-height: 1.4;
}

a.btn {
  border-width: 2px;
  -webkit-transition: color 0.15s ease-in-out, background 0.15s ease-in-out, border-color 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background 0.15s ease-in-out, border-color 0.15s ease-in-out;
  padding: 25px 40px 25px 30px;
  border-radius: 100px;
}

.page-id-2014 .contact.contact-page {
  display: none;
}

.footer__nav__item {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
          align-items: center;
}
.footer__nav__item-has-children.closed .footer__nav__submenu {
  display: none;
}

.footer__nav__item-has-children.open .sub_menu_triger {
//  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMzdweCIgaGVpZ2h0PSIzN3B4IiB2aWV3Qm94PSIwIDAgMzcgMzciIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDU1LjIgKDc4MTgxKSAtIGh0dHBzOi8vc2tldGNoYXBwLmNvbSAtLT4KICAgIDx0aXRsZT5VSSBFbGVtZW50cy9EZXNrdG9wL01pbnVzIFNpZ24vTGFyZ2UvV2hpdGU8L3RpdGxlPgogICAgPGRlc2M+Q3JlYXRlZCB3aXRoIFNrZXRjaC48L2Rlc2M+CiAgICA8ZyBpZD0iVUktRWxlbWVudHMvRGVza3RvcC9NaW51cy1TaWduL0xhcmdlL1doaXRlIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIj4KICAgICAgICA8cGF0aCBkPSJNMC4xNzU0Mzg1OTYsMTguNSBMMzYuMTc1NDM4NiwxOC41IiBpZD0iUGF0aCIgc3Ryb2tlPSIjRkZGRkZGIj48L3BhdGg+CiAgICA8L2c+Cjwvc3ZnPg==);
}

.footer__nav__submenu {
  list-style: none;
  width: 100%;
  padding-left: 15px;
}


footer ul.footer__nav .footer__nav__item.footer__nav__item-has-children > a::before {
  opacity: 0;
}


.footer__nav__item-has-children > .item {
  position: relative;
}

.footer__nav__item-has-children > .item::after {
  content: '';
  display: inline-block;
  background-image: url("./../icons/arrow-blue.png");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: left center;
  height: 10px;
  width: 5px;
  position: relative;
  right: -15px;
  color: #4bbfff;
  -webkit-transform-origin: center;
  transform-origin: center;
  transition: -webkit-transform 200ms ease-in-out;
  -webkit-transition: -webkit-transform 200ms ease-in-out;
  transition: transform 200ms ease-in-out;
  transition: transform 200ms ease-in-out, -webkit-transform 200ms ease-in-out;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.footer__nav__item-has-children.open > .item::after {
  -webkit-transform: rotate(270deg);
  transform: rotate(270deg);
}

.menu__items ul li.has-dropdown a::after {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.menu__items ul li.open a::after {
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
}

section.our-vision-section .top-overlap-bar, section.content-section .top-overlap-bar {
    display: none;
}
section.research .swiper-slide .btn {
    padding: 0;
}

@media screen and (max-width: 1023.98px) {
	.header--dark {
	    padding: 10px 10px 10px 0;
	}
	header .container {
	    max-width: 100%;
	}
}

.header__logo--wrap {
    display: grid;
}
@media screen and (max-width: 767.98px) {
	.header__logo {
		width: 185px;
		max-width: 100%;
	}
	.header__donate-button {
	    display: none;
	}
}
footer .footer__header {
    margin-bottom: 18px;
}
footer .social-links ul {
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}
footer .social-links ul li {
    margin: 0 4px 10px;
}
section.intro-section.content-hero.half-hero .social-links {
    display: none;
}
.research-areas-nav {
    display: none;
}
footer ul.footer__nav .footer__nav__item > a::before {
    display: none;
}
.page-loader {
    display: none;
}

section.intro-section.blog-hero {
    background-color: #14161e;
}
section.intro-section.blog-hero .slide-background {
    opacity: .3;
}


